Error

two or more packages specified (id3 lenny)